--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The path where gems are to be installed.
full_name: Gem::dir
is_singleton: true
name: dir
params: ()
visibility: public
